{% extends 'base.html'%}
{% block content%}
<section class="container">
   <div class="row">
      <div class="col">
         <form action="" method="post">
            <p>
               {{ form.email.label }}<br>
               {{ form.email(size =32) }}
            </p>
            <p>
               {{ form.password.label }}<br>
               {{ form.password(size=32) }}
            </p>
             <button type="submit" class="btn btn-primary">Login</button>
            <a href="{{ url_for('tasks.register') }}">Create a New Account</a>
         </form>
      </div>
   </div>
</section>
{% endblock %}